<section class="login">
  <ng-container *ngIf="!showModal; else onLogin">

  </ng-container>
  <h1 class="login__title">Inicio de sesión con Spotify</h1>
  <h4 class="login__subtitle">debes idenficarte para acceder y encontrar tu música favorita</h4>

  <app-button [btnClass]="'login__btn'" (click)="onclickBtn()">Iniciar sesión</app-button>

  <ng-template #onLogin>
    <app-modal *ngIf="showModal"></app-modal>
  </ng-template>
</section>
